package com.ss.android.ugc.aweme.specact.api;

import X.KJL;
import com.bytedance.covode.number.Covode;

public interface IBDXBridgeService {
    static {
        Covode.recordClassIndex(115106);
    }

    KJL LIZ(String str, String str2);
}
